about summary refs log tree commit diff stats
path: root/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build.sh')
-rwxr-xr-xbuild.sh10
1 files changed, 9 insertions, 1 deletions
diff --git a/build.sh b/build.sh
index 044a189..b520046 100755
--- a/build.sh
+++ b/build.sh
@@ -1,4 +1,12 @@
 #!/bin/sh
 
+set -eu
+
 # Insert build commands in here. #
-gmake -j4
+# If you're feeling particular paranoid, you can make it chroot here. #
+
+./configure
+make -j4
+make DESTDIR=app install
+
+exit 0